// Fill out your copyright notice in the Description page of Project Settings.

#pragma once

#include "Kismet/BlueprintFunctionLibrary.h"
#include "FileBrowser.generated.h"

/**
 * 
 */
UCLASS()
class PDB_VIEWER_API UFileBrowser : public UBlueprintFunctionLibrary
{
	GENERATED_BODY()
	
public:
	UFUNCTION(BlueprintCallable, Category = "File System")
		static TArray<FString> GetFilesAt(FString path);

	UFUNCTION(BlueprintCallable, Category = "File System")
		static TArray<FString> GetFoldersAt(FString path);

	
	
};
